<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="871e1aa029e4f38ca6f11f1e739d02dc">
  <dict>
    <!--2020-08-24 11:03:28.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2020-11-10 18:04:49.000-->
    <int key="num_match">9</int>
  </dict>
</config>
